automatic commit
authorFrancois Fleuret <fleuret@moose.fleuret.org>
Thu, 9 Oct 2008 10:19:59 +0000 (12:19 +0200)
committerFrancois Fleuret <fleuret@moose.fleuret.org>
Thu, 9 Oct 2008 10:19:59 +0000 (12:19 +0200)
run.sh

diff --git a/run.sh b/run.sh
index 3a90f56..bd12a37 100755 (executable)
--- a/run.sh
+++ b/run.sh
@@ -23,6 +23,11 @@ MAIN_URL="http://www.idiap.ch/folded-ctf"
 
 make -j -k
 
+if [[ $? != 0 ]]; then
+    echo "Compilation failed." >&2
+    exit 1
+fi
+
 echo
 
 # Generating the pool file